Mailinglist Archive: opensuse-packaging (47 mails)

< Previous Next >
Re: [opensuse-packaging] Dependencies between packages and their YaST module
  • From: "Benji Weber" <benji@xxxxxxxxxxxx>
  • Date: Wed, 10 Sep 2008 14:29:53 +0100
  • Message-id: <d6b310ce0809100629ja1a2ea6jc01daaa69a5b7a42@xxxxxxxxxxxxxx>
On 10/09/2008, Cristian Rodríguez <crrodriguez@xxxxxxx> wrote:
Christian Boltz escribió:
> Requires: smtp_daemon should work.
> Whatever package provides the smtp_daemon symbol will fit this.

hopefully some day, it will, however nowdays it does not behave "as
expected" zypp installs exim while it should instead install postfix,
this is because it picks the smaller package (what the ... )

Out of interest, is it possible to Requires: smtp_daemon and
Recommends: postfix; and what happens if you do that?

--
Benjamin Weber
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups